<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="config_bodyFontFamily">karla</string>
    <string name="config_bodyFontFamilyMedium">karla-bold</string>
    <string name="config_headlineFontFamily">fraunces</string>
    <string name="config_headlineFontFamilyMedium">fraunces-semi-bold</string>
    <string name="font_overlay">Sam</string>
</resources>